Bug 189360 - cvs watch doesn't work
cvs watch doesn't work
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: cvs (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-19 10:42 EDT by Martial Paupe
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-21 04:49:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (958 bytes, patch)
2006-04-19 13:59 EDT, Martin Stransky
no flags Details | Diff

  None (edit)
Description Martial Paupe 2006-04-19 10:42:22 EDT
Description of problem:
cvs watch doesn't work !

Version-Release number of selected component (if applicable):
cvs-1.11.2-28

How reproducible:
cvs watch add -a commit filename

Actual results:
cvs [server aborted]: unknown command: watch_add
cvs [watch aborted]: end of file from server (consult above messages if any)


Additional info:
http://cvs.savannah.gnu.org/viewcvs/cvs/ccvs/NEWS?rev=1.341&content-type=text/vnd.viewcvs-markup
Comment 1 Martin Stransky 2006-04-19 13:59:15 EDT
Created attachment 127997 [details]
proposed patch
Comment 2 Martial Paupe 2006-04-20 03:29:23 EDT
Do you rebuild a new package with this patch ?
Comment 3 Martin Stransky 2006-04-25 02:39:39 EDT
I'm not going to, just download src.rpm for RHEL-3, add this patch to spec-file
and recompile this package (with rpmbuild -ba cvs.spec).
Comment 4 Martial Paupe 2006-04-25 03:22:35 EDT
Yes know howto to rebuild a package but every next time when YOU (Red Hat) 
rebuild and publish a new package I need to rebuild my self the package with 
cvs patch. I thinks it's not realy the best service that we wait of Red Hat !
Comment 5 Martin Stransky 2006-04-25 03:42:53 EDT
If you want official fix for this issue you have to escalate it via issue
tracker . I don't decide what patches/packages are released...
Comment 6 Martial Paupe 2006-04-25 04:21:51 EDT
Howto to I obtain login password for issue tracker ?
Comment 8 Martial Paupe 2006-04-25 05:08:52 EDT
Howto to I obtain login password for issue tracker ?
Comment 9 Martin Stransky 2006-05-28 06:49:06 EDT
You must buy Red Hat Enterprise Linux and/or be a RH partner. Ask here, please:
https://www.redhat.com/about/contact/

Note You need to log in before you can comment on or make changes to this bug.